@charset "UTF-8";
/* CSS Document */

body {
	background: #162e3e;	
}

#supersized {
	margin-left: 0px; 
	/* fixes issue that occurs when using supersized and foundation together. Foundation adds a left margin to all lists, and this resets the #supersized list to not have a left margin - in turn correcting the blck gap on the left side */
}

#supersized img{
	max-width: none;
	/* a max-width property being set by Foundation for all images. In order to fix this, you just need to remove the max-width property for images by adding this to your stylesheet http://code.dlovas.com/?p=659  */
}

#supersized-loader {
	background:url(/images/progress.gif) no-repeat center center;
}
#slidecaption { 
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: .9em;
	-webkit-font-smoothing: antialiased;
	position: fixed;
	bottom: 30px;
	left: 50px;
	text-align:right;
	color:#FFF;
	text-shadow: 0px 0px 3px #000 ;
}

	
/* NOT USED
#controls-wrapper { 
	margin:0 auto; 
	height:42px; 
	width:100%; 
	bottom:0px; 
	left:0; 
	z-index:4; 
	background:url(../img/nav-bg.png) repeat-x; 
	position:fixed;
}
#controls { 
	overflow:hidden; 
	height:100%;
	position:relative;
	text-align:left;
	z-index:5;
}
#slidecounter { 
	float:left;
	color:#999;
	font:14px "Helvetica Neue", Helvetica, Arial, sans-serif;
	text-shadow:#000 0 -1px 0;
	margin:0px 10px 0 15px;
	line-height:42px;
}
*/